Subject: [NEXTEL-1] Verizon "PTT" name - Express It

From: "havaloc" <[email-masked]>
Date: Mon, 23 Jun 2003 01:25:25 -0000

http://tarr.uspto.gov/servlet/tarr?regser=serial&entry=78205365

According to the US Patent and Trademark Office's public search,
Verizon Wireless filed 2003-01-21 for a trade mark for
"Telecommunications services, namely providing walkie-talkie like
communication through a telephone handset."

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/